Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Andreas Schildbach <[email-masked]>
Date: Thu, 03 May 2012 11:53:33 +0200

On 05/03/2012 11:24 AM, Jorge Timón wrote:
> On 5/3/12, Andreas Schildbach <[email-masked]> wrote:
>> Can we add Bitcoin Wallet?
> 
> Someone said to me that the cell phone apps they had tried were still
> too slow. I'm still using an old phone so I didn't know well what to
> answer him.

I never measured exactly, but Bitcoin Wallet takes about an hour to
update its blockchain initially on good WLAN (lightweight approach,
headers only).

After that, Bitcoin Wallet is just as fast as any other client.

The advantage of that approach is that you are not dependent on any
server (like Spinner or Electrum). Essentially you're carrying the
blockchain in your pocket.

Cheers,

Andreas